@import "/custom/fonts/icomoon/style.css";
body {
	/*background-color:#eeeeee;*/
	margin:0;
	font-family: 'ProximaNova';
}

h1 {
	font-size:28px;
	font-weight:bold;
	font-family: 'ProximaNovaBold';
	margin:10px 0 10px 0;
}

a {
	text-decoration:none;
}

p {
	font-size:14px;
}

img {
	border: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Fonts */

@font-face {
  font-family: 'ProximaNova';
  src: url('/custom/control/bushfireApp/fonts/proxima_nova-webfont.eot');
  src: url('/custom/control/bushfireApp/fonts/proxima_nova-webfont.eot?#iefix') format('embedded-opentype'), url('/custom/control/bushfireApp/fonts/proxima_nova-webfont.ttf') format('truetype');  
  font-weight: normal;
}

@font-face {
  font-family: 'ProximaNovaBold';
  src: url('/custom/control/bushfireApp/fonts/proxima_nova_bold-webfont.eot');
  src: url('/custom/control/bushfireApp/fonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'), url('/custom/control/bushfireApp/fonts/proxima_nova_bold-webfont.ttf') format('truetype');  
  font-weight: bold;
  font-style: normal;
}

/* Container Styles */

#container {
	width:1022px;
	height:693px;
	border:1px solid #a7a7a7;
	background-color:#e3e3e3;
	margin:0px auto;	
}

#containerWrapper {
	padding:0 10px 5px 10px;
	height:680px;
}

#containerInner {	
	background-color:#f9f9f9;	
	height:100%;
	position: relative;
}

#contentLeft {
	width:596px;	
	margin-right:30px;
	border: 1px solid #BFBFBF;
}

#contentRight {
	width:334px;
}

#content {
	padding:5px 10px 5px 10px;
}

.contentHeading {
	font-size:17px;
	font-family: 'ProximaNovaBold';
}

.contentSmallHeading{
	color:#1b1e1f;
	font-family: 'ProximaNovaBold';
	font-size:14px;
}

.contentSmallHeading a {
	text-decoration:underline;
	color:#1b1e1f;
}

.contentPara {
	font-size:14px;
}

/* Navigation Styles */
.arrow {
	position:relative;
	left:100%;
	bottom:45px;
	width:7px;
	 border:none;
}

.navItm {
	height:5px;
	background-color:#c9c9c9;
}

.navItmSelected {
	height:5px;
	background-color:#ffaa00;
}

.navigationItem {
	font-size:14px;
	height:65px;
	float:left;	
	background-color:#36332d;
	color:#fee7ba;
	cursor:pointer;	
}
	.navigationItem .arrow img {
			left:99%;
			border: none;
			outline: none;
		}

.navItemWrapper {
	border-right:1px solid #605f5d;
	height:60px;
}

.navInner {
	padding:15px 13px;
}

.navNumber {
	width:15px;	
}

.navigationFirst {
	width:139.5px;
}

.navigationFirst .navName {
	width:94.5px;
}

.navigationMiddle {
	width:148px;
}

.navigationMiddle .navName {
	width:105px;
}

.navigationLast {
	width:122px;
	border-right:none;
}

.navigationLast .navItemWrapper {
	border-right:none;
}

.navigationLast .arrow {
	display:none;
}

.navigationLast .navName {
	width:69.5px;
	border-right:none;
}

.navigationSelected {
	background-color:#f9f9f9;
	color:#1b1e1f;
	font-weight:bold;	
	font-family: 'ProximaNovaBold';
	border-right:none;
	z-index: 2;	
}
	.navigationSelected .arrow {
		left:99%;
	}


/****************** 
	form styles 
******************/
.btn-wrap {
	position: relative;
	float: left;
	width: 50%;
	margin: 26px 0 0;
}
	.step-5 .btn-wrap {
		width: 100%;
		float: none;
		overflow: hidden;
	}

	.btn-wrap label {
		font-family: 'proximanovabold';
		font-size: 17px;
		display: block;
		padding: 0 0 8px;
	}

	.btn-qty {
		border: 1px solid #C9C9C9;
		height: 29px;
		width: 49px;
		text-indent: -9999px;
		cursor: pointer;
		position: absolute;
		left: 91px;
	}
		.btn-qty.inc {
			-webkit-border-top-left-radius: 3px;
			-webkit-border-top-right-radius: 3px;
			-moz-border-radius-topleft: 3px;
			-moz-border-radius-topright: 3px;
			border-top-left-radius: 3px;
			border-top-right-radius: 3px;

			background: transparent url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat; /* ie6 - ie9 and Old browsers */
			background: url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat, -moz-linear-gradient(top, #ffffff 24%, #cdcdcd 100%); /* FF3.6+ */
			background: url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(24%,#ffffff), color-stop(100%,#cdcdcd)); /* Chrome,Safari4+ */
			background: url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat, -webkit-linear-gradient(top, #ffffff 24%,#cdcdcd 100%); /* Chrome10+,Safari5.1+ */
			background: url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat, -o-linear-gradient(top, #ffffff 24%,#cdcdcd 100%); /* Opera 11.10+ */
			background: url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat, -ms-linear-gradient(top, #ffffff 24%,#cdcdcd 100%); /* IE10+ */
			background: url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat, linear-gradient(to bottom, #ffffff 24%,#cdcdcd 100%); /* W3C */
		}
			.btn-qty.inc:active, .btn-qty.inc:hover {
				box-shadow: inset -1px 3px 8px #B9B9B9;
					
				background: transparent url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat; /* ie6 - ie9 and Old browsers */
				background: url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat, -moz-linear-gradient(top, #b9b9b9 0%, #cfcfcf 7%, #e7e7e7 25%, #fefefe 47%); /* FF3.6+ */
				background: url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9b9b9), color-stop(7%,#cfcfcf), color-stop(25%,#e7e7e7), color-stop(47%,#fefefe)); /* Chrome,Safari4+ */
				background: url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat, -webkit-linear-gradient(top, #b9b9b9 0%,#cfcfcf 7%,#e7e7e7 25%,#fefefe 47%); /* Chrome10+,Safari5.1+ */
				background: url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat, -o-linear-gradient(top, #b9b9b9 0%,#cfcfcf 7%,#e7e7e7 25%,#fefefe 47%); /* Opera 11.10+ */
				background: url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat, -ms-linear-gradient(top, #b9b9b9 0%,#cfcfcf 7%,#e7e7e7 25%,#fefefe 47%); /* IE10+ */
				background: url(/custom/control/bushfireApp/imgs/icon-inc-up.png) 50% 50% no-repeat, linear-gradient(to bottom, #b9b9b9 0%,#cfcfcf 7%,#e7e7e7 25%,#fefefe 47%); /* W3C */
			}

		.btn-qty.dec {
			bottom:1px;

			-webkit-border-bottom-right-radius: 3px;
			-webkit-border-bottom-left-radius: 3px;
			-moz-border-radius-bottomright: 3px;
			-moz-border-radius-bottomleft: 3px;
			border-bottom-right-radius: 3px;
			border-bottom-left-radius: 3px;

			background: transparent url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat; /* ie6 - ie9 and Old browsers */
			background: url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat, -moz-linear-gradient(top, #ffffff 13%, #e6e6e6 100%); /* FF3.6+ */
			background: url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(13%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
			background: url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat, -webkit-linear-gradient(top, #ffffff 13%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
			background: url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat, -o-linear-gradient(top, #ffffff 13%,#e6e6e6 100%); /* Opera 11.10+ */
			background: url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat, -ms-linear-gradient(top, #ffffff 13%,#e6e6e6 100%); /* IE10+ */
			background: url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat, linear-gradient(to bottom, #ffffff 13%,#e6e6e6 100%); /* W3C */
		}
			.btn-qty.dec:active, .btn-qty.dec:hover {
				box-shadow: inset -1px 3px 8px #B9B9B9;

				background: transparent url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat; /* ie6 - ie9 and Old browsers */
				background: url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat, -moz-linear-gradient(top, #b9b9b9 0%, #cfcfcf 7%, #e7e7e7 25%, #fefefe 47%); /* FF3.6+ */
				background: url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9b9b9), color-stop(7%,#cfcfcf), color-stop(25%,#e7e7e7), color-stop(47%,#fefefe)); /* Chrome,Safari4+ */
				background: url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat, -webkit-linear-gradient(top, #b9b9b9 0%,#cfcfcf 7%,#e7e7e7 25%,#fefefe 47%); /* Chrome10+,Safari5.1+ */
				background: url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat, -o-linear-gradient(top, #b9b9b9 0%,#cfcfcf 7%,#e7e7e7 25%,#fefefe 47%); /* Opera 11.10+ */
				background: url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat, -ms-linear-gradient(top, #b9b9b9 0%,#cfcfcf 7%,#e7e7e7 25%,#fefefe 47%); /* IE10+ */
				background: url(/custom/control/bushfireApp/imgs/icon-inc-down.png) 50% 50% no-repeat, linear-gradient(to bottom, #b9b9b9 0%,#cfcfcf 7%,#e7e7e7 25%,#fefefe 47%); /* W3C */
			}


		.step-5 .btn-qty {
			position: static;
			text-indent: 0px;
			background: none;
			height: 36px;
			border: 1px solid #A7A7A7;
			margin: 0;
			vertical-align: top;
			float: left;
			width: 27px;
			font-family: 'proximanovabold';
			font-size: 16px;

			background: #ffffff; /* Old browsers */
			background: -moz-linear-gradient(top, #ffffff 29%, #e5e5e5 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(29%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #ffffff 29%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #ffffff 29%,#e5e5e5 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, #ffffff 29%,#e5e5e5 100%); /* IE10+ */
			background: linear-gradient(to bottom, #ffffff 29%,#e5e5e5 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
		}
			.step-5 .btn-qty:active, .step-5 .btn-qty:hover {
				box-shadow:inset 2px 0px 5px 0px #dedede; 

				background: #cbcbcb; /* Old browsers */
				background: -moz-linear-gradient(top, #cbcbcb 0%, #e2e2e2 7%, #ffffff 32%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcbcb), color-stop(7%,#e2e2e2), color-stop(32%,#ffffff)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, #cbcbcb 0%,#e2e2e2 7%,#ffffff 32%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, #cbcbcb 0%,#e2e2e2 7%,#ffffff 32%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, #cbcbcb 0%,#e2e2e2 7%,#ffffff 32%); /* IE10+ */
				background: linear-gradient(to bottom, #cbcbcb 0%,#e2e2e2 7%,#ffffff 32%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcbcb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
			} 

			.step-5 .btn-qty.dec {
				-webkit-border-top-left-radius: 3px;
				-webkit-border-bottom-left-radius: 3px;
				-moz-border-radius-topleft: 3px;
				-moz-border-radius-bottomleft: 3px;
				border-top-left-radius: 3px;
				border-bottom-left-radius: 3px;
				-webkit-border-bottom-right-radius: 0;
				-moz-border-radius-bottomright: 0;
				border-bottom-right-radius: 0;
			}

			.step-5 .btn-qty.inc {
				border-left: none;

				-webkit-border-top-right-radius: 3px;
				-webkit-border-bottom-right-radius: 3px;
				-moz-border-radius-topright: 3px;
				-moz-border-radius-bottomright: 3px;
				border-top-right-radius: 3px;
				border-bottom-right-radius: 3px;
				-webkit-border-bottom-left-radius: 0;
				-moz-border-radius-bottomleft: 0;
				border-bottom-left-radius: 0;
				-webkit-border-top-left-radius: 0;
				-moz-border-radius-topleft: 0;
				border-top-left-radius: 0;
			}

	.input-qty {
		padding: 19px 0 17px;
		font-family: 'proximanova';
		font-size: 17px;
		line-height: 1em;
		text-align: center;
		border: 1px solid #A7A7A7;
		width: 85px;
		margin: 0;

		border-radius: 3px;

		-moz-box-shadow: inset 2px 2px 5px #E2E2E2;
  		-webkit-box-shadow: inset 2px 2px 5px #E2E2E2;
		box-shadow: inset 2px 2px 5px #E2E2E2;
	}
		.step-5 .input-qty {
			width: 65px;
			padding: 8px 0 6px 0;
			margin: 0 2px;
			float: left;
		}

	.styled-select {
		border: 1px solid #a9a9a9;
		position: relative;
		overflow: hidden;
		width: 192px;
		height: 34px;
		background: transparent url(/custom/control/bushfireApp/imgs/select-btn.gif) 100% 0 no-repeat;
		cursor: pointer;
		border-radius: 3px;
		float: left;
	}
		.styled-select select {
			border: none;
			cursor: pointer;
			background: none repeat scroll 0 0 transparent;
			width: 110%;
			padding: 7px 0 7px 14px;
			margin: 0;
			border-radius: 4px;
			font-family: 'proximanovabold';
			font-size: 14px;
			-webkit-appearance: none;
		}

.lbl {
	font-family: 'proximanovabold';
	font-size: 17px;
	padding: 6px 20px;
	border: 1px solid #9B9B9B;
	border-radius: 3px;
	line-height: 1em;
	cursor: pointer;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 40%, #ebebeb 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#ffffff), color-stop(99%,#ebebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 40%,#ebebeb 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 40%,#ebebeb 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 40%,#ebebeb 99%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 40%,#ebebeb 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
}
	.lbl.northWest {
		position: absolute;
		top: 19px;
		left: 19px;
		z-index: 100;
	}
	.lbl.eastern {
		position: absolute;
		bottom: 19px;
		right: 19px;
		z-index: 100;
	}


	.lbl .lbl-qty {
		border-left: 1px solid #A7A7A7;
		line-height: 1em;
		padding: 0 19px 0 12px;
		margin: 0 0 0 12px;
	}


/* Step Styles */
.stepHeading {
	font-size:12px;
	font-weight:bold;
	font-family: 'ProximaNovaBold';
	border-bottom:1px solid #c9c9c9;
	width:100%;
	text-align:right;
	padding-bottom: 5px;
}

.stepTitle {
	text-align:center;
	border-bottom: 1px solid #C9C9C9;
	margin-bottom:10px;
}
	.stepTitle.no-border {
		border: none;
		margin-bottom:auto;
	}


.stepNextBtn {
	background-image:url(/custom/control/bushfireApp/imgs/nextButton.png);
	background-repeat:no-repeat;
	width:42px;
	height:67px;		
}

.stepNextBtnWrapper {
	width:42px;
	height:67px;
}

.stepNextBtnDisabled {
	background-image: url(/custom/control/bushfireApp/imgs/nextButtonDisabled.png);	
}

.backBtn {
	background-image:url(/custom/control/bushfireApp/imgs/backBtn.png);
	background-repeat:no-repeat;	
	color:#fff;
	text-decoration:none;
	padding-left:38px;
	padding-top:24px;
	font-size:16px;
	height:67px;
}

.backBtnWrapper {
	width:95px;
	height:67px;
	text-decoration: none;
}

.stepNextBtnBg {
	background-image:url(/custom/control/bushfireApp/imgs/buttonBg.png);
	background-repeat:no-repeat;
	width:188px;
	height:67px;
	color:#fff;
	text-decoration:none;	
	padding:25px 0 0 20px;
}

.stepNextBtn2Lines {
	text-align:center;
	padding:15px 0 0 0px;
}

.stepNextBtnBgWrapper {
	width:188px;
	height:67px;
	text-decoration: none;
}


/* General Styles */

.leftNone {
	float:left;
	clear:none;
}

.rightNone {
	float:right;
	clear:none;
}

.clearBoth {
	clear:both;
}

.hidden {
	display:none;
}

.disabled {
	cursor:default;
}

.enabled {
	cursor:pointer;
}

.btn-nav-container {
	overflow: hidden;
	position: absolute;
	width: 334px;
	bottom: 14px;
}

.component-wrap {
	background: url(/custom/control/bushfireApp/imgs/grid.png) -1px -1px repeat;
	height: 597px;
	position: relative;
}

.ui-autocomplete {
	width: 331px;
	padding: 0;
	margin: 0;
	position: absolute;
	border: 1px solid #a7a7a7;
	border-radius: 3px;
}
	.autoCompleteItem {
		background-color:white;
		list-style: none;
		font-family: 'ProximaNovaBold';
		margin:0;
		background: #eee;
	}
		.autoCompleteItem a {
			padding:10px;
			display: block;
			border-bottom: 1px solid #a7a7a7;
		}
			.autoCompleteItem a:last-child {
				border-bottom: none;
			}
		.autoCompleteItem .ui-state-hover {
			background-color: #FFAA00;
			cursor:pointer;
		}

/* Step 1 Styles */

.step-1 .btn {
	margin-bottom: 10px;
	width: 332px;
	cursor: pointer;
	font-size: 17px;
	padding: 19px 0 18px 0;
	text-indent: 6px;
}
	.step-1 .btn.highlight {
		border: 1px solid #F29710 !important;
	}

	.step-1 .btn.focus, .step-1 .btn:hover {
		background: #ebebeb; /* Old browsers */
		background: -moz-linear-gradient(top, #ebebeb 0%, #ffffff 57%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(57%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ebebeb 0%,#ffffff 57%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ebebeb 0%,#ffffff 57%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ebebeb 0%,#ffffff 57%); /* IE10+ */
		background: linear-gradient(to bottom, #ebebeb 0%,#ffffff 57%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

		border: 1px solid #A9A9A9 !important;
	}

	.step-1 label:not(#foo) > input[type='checkbox'] {
    
	    /* Hide the input, but have it still be clickable */
	    opacity: 0;
	    float: left;
	    width: 18px;
	}

	.step-1 label:not(#foo) > input[type='checkbox'] + b {
		margin: 0 20px 0 0;
	    clear: none;
	    padding: 5px 0 4px 26px; /* Left padding makes room for image */
	    cursor: pointer; /* Make look clickable because they are */
	    background: url("/custom/control/bushfireApp/imgs/step1BtnBox.png") left 3px no-repeat; 
	}

	.step-1 label:not(#foo) > input[type='checkbox']:checked + b {
    	background-image: url("/custom/control/bushfireApp/imgs/step1BtnBoxTick.png");
	}

.textBold {	
	font-family: 'ProximaNovaBold';
}

.step1NextBtn {	
	background-image:url(/custom/control/bushfireApp/imgs/nextButtonStep1.png);
	background-repeat:no-repeat;
	width:272px;
	height:67px;		
}

.step1NextBtnDisabled {
	background-image: url(/custom/control/bushfireApp/imgs/nextButtonStep1Disabled.png);	
}

.step1Button {	
	background-image: url(/custom/control/bushfireApp/imgs/becomeBFReady.png);
	background-repeat:no-repeat;	
	width:272px;
	height:67px;	
	padding:25px 0 0 0;	
	text-align: center;
}

.step1ButtonLink  {
	text-decoration:none;
	color:#fff;
	font-size:18px;		
	float:left;	
}

.step1ButtonLeft {
	width:272px;
	height:67px;		
}

.step1ButtonRight {
	width:62px;
	height:67px;	
}


.step1Checkbox {
    display:none;
 }

.step1Checkbox + label
{
   background: url("/custom/control/bushfireApp/imgs/step1BtnBox.png") no-repeat 0 0;
   height: 26px;
   width: 26px;
   display:inline-block;
   padding: 0 0 0 0px;
}

.step1CheckboxSelected + label{
	background: url("/custom/control/bushfireApp/imgs/step1BtnBoxTick.png") no-repeat 0 0;
}

/* Step2 Styles */

.address {
	width:276px;
	height:16px;
	padding: 20px 0 19px 5px;
	margin: 0;
	float:left;
	border: 1px solid #A7A7A7;
	border-right:none;
	border-radius: 3px;

	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	-moz-box-shadow: inset 2px 2px 5px #E2E2E2;
	-webkit-box-shadow: inset 2px 2px 5px #E2E2E2;
	box-shadow: inset 2px 2px 5px #E2E2E2;

}

.address:focus{
    outline: none;
}

.addressSubmit {
	background:url('/custom/control/bushfireApp/imgs/searchBtn.png');
	background-repeat:no-repeat;
	background-position: center;
	width:47px;
	float:left;
	border:none;
	background-color:#fff;
	cursor:pointer;	
	border: 1px solid #A7A7A7;
	border-left:none;
	height:57px;
	border-radius: 3px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	margin: 0;
	-moz-box-shadow: inset 2px 2px 5px #E2E2E2;
	-webkit-box-shadow: inset 2px 2px 5px #E2E2E2;
	box-shadow: inset 0px 2px 2px 0 #E2E2E2;
	margin-left:-2px;
}

.addressSubmit:hover {
	background:url('/custom/control/bushfireApp/imgs/searchBtnHover.png');
	background-repeat:no-repeat;
	background-position: center;
	background-color:#fff;
}

.addressFormWrapper{
	margin:8px 0 8px 0;
} 


.step-2 #contentLeft {
	height:600px;
}

#riskAreaLoading {
	margin:0px auto;
	margin-top:280px;
	text-align: center;
}

.riskArea {	
	width:312px;
	height:47px;
	margin-bottom:7px;
	font-size:14px;	
}

.riskArea a {
	width:312px;
	height:47px;
	padding:0 0 0 20px;
	text-indent:10px;
}

.riskAreaBox {
	width:24px;
	height:24px;	
	margin-top:12px;
}

.riskAreaText {
	margin-top:17px;
}

.riskAreaResult{
	height:115px;
	width:100%;
	font-size:28px;
	font-family: 'ProximaNovaBold';
	text-align: center;
	color:#fff;
}

.riskAreaResultText {
	padding-top:40px;
}

.riskArea1Result {
	background-color:#fee7ba;
	color:#1b1e1f;	
}

.riskArea2Result {
	background-color:#a73030;
}

.riskArea3Result {
	background-color:#0053ae;
}

.riskAreaResultBar{
	color:#fff;
	width:100%;
	font-size:14px;
	height:25px;
	background-color:#383024;
	text-align: center;
	border-bottom:1px solid #bcbcbc;
}

.riskAreaResultsBarText {
	padding-top:4px;
}

.map_canvas {
	height: 600px; 
	width: 596px;
}

.map_canvasEval {
	height: 100%; 
	width: 596px;
}

/* Step 6 Styles */

.surroundings {
	background-image:url(/custom/control/bushfireApp/imgs/surroundingsProperty.png);
	background-repeat: no-repeat;
	width:596px;
	height:600px;
	position: relative;
}

.surroundingsNW {
	background-image:url(/custom/control/bushfireApp/imgs/surroundingsPropertyNW.png);
}

.surroundingsEAST {
	background-image:url(/custom/control/bushfireApp/imgs/surroundingsPropertyEAST.png);
}

.surroundingsFinal {
	background-image:url(/custom/control/bushfireApp/imgs/surroundingsPropertyFinal.png);
	height:598px;
}


.surroundingsBtn{
	font-size:17px;
	width:187px;
	height:26px;	
}

.surroundings .btn, .non-draggable {
	padding:10px 0 0 0;
	text-indent:0;
	text-align: center;
}

.surroundingsMargin img {
	margin-top:5px;
}

.surroundingsNw {
	left:10px;
	top:10px;
}

.surroundingsEst {
	top:510px;
	left:397px;
}

.step-6 #contentLeft {
	height:597px;
}

.surroundingsObjects {
	margin-top:5px;
}
/*
#flammableObjects .surroundingsLine:last-child  {
	display: none !important; 
}
*/
.step-6 .btn {
	margin: 11px 0 0 0;
}

.surroundingsObjects .draggable {
	width:56px;
	height:46px;
	padding:8px 0 0 0;
	text-align: center;
	text-indent:0;
	position: absolute; 
	top: 0; 
	left: 0;
	margin: 0;
}

 .surroundingsObjects .non-draggable {
 	width:56px;
	height:46px;
	padding:8px 0 0 0;
	text-align: center;
	text-indent:0;
	position: absolute; top: 0; left: 0;
	border-radius: 4px;
	border: 1px solid #a9a9a9;
	cursor:default;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 57%, #ebebeb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(57%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 57%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 57%,#ebebeb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 57%,#ebebeb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 57%,#ebebeb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
 }

.draggable .icon {
	display: none;
}

.surroundingsObjects .btn:hover {
	border: 1px solid #f29710;
}

.surroundingsObjects .dropped:hover {
	width:56px;
	height:46px;
	border: 1px solid #f29710;
	display: block;
	line-height: 1em;
	color: #1B1E1F;
	text-decoration: none;
	font-family: ProximaNova;
	text-indent:0;
	text-align: center;
	padding:8px 0 0 0;
	border-radius: 4px;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 57%, #ebebeb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(57%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 57%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 57%,#ebebeb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 57%,#ebebeb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 57%,#ebebeb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
}

.dropped:hover .icon {
	position: absolute;
	left: 1px;
	top: 1px;
	width: 14px;
	height: 14px;
	display: block;			
}

.dropped:hover .icon-close {
	background: url(/custom/control/bushfireApp/imgs/close.png) 50% 50% no-repeat;
}

.surroundingsObjBtn {	
	position: relative;
}

.surroundingsObj {
	width:151px;
	height:56px;
	margin:15px 15px 15px 0;
}

.surroundingsObjText {
	font-size:14px;
	font-family: 'ProximaNovaBold';
	width:67px;
	margin-left:70px;
}

.surroundingsObjHelp{
	width:14px;
	background:url(/custom/control/bushfireApp/imgs/icon-help-small.png) bottom right no-repeat;
	height:100%;
}
.surroundingsObjHelp:hover{
	width:14px;
	background:url(/custom/control/bushfireApp/imgs/icon-help-small-hover.png) bottom right no-repeat;
	height:100%;
}
.surroundingsObjHelp img{
	top:42px;
	position: relative;
}
.surroundingsObjHelpTitleImg {
	clear: none;
  display: inline-block !important;
  float: none;
  height: 14px;
}
.surroundingsObjHelpTitleImg:hover {
  height: 14px;
}

.surroundingsRow2 {
	top:-1px;
}

.surroundingsRow3 {
	top:-2px;
}

.surroundingsLine {
	border-bottom:1px solid #C9C9C9;
	width:100%;
	float:left;
	clear:none;
}

.hoverToolTip {
	position:relative;
	z-index: 100;
}

.surroundingsObjSection {
	background-color: #F9F9F9;
	position:absolute; 
	top:0; 
	left:0;
}

/* step 3 styles */
.step-3 .help {
	text-decoration: underline;
	color: #1B1E1F;
	font-weight: bold;
}

.step3Credit {
	font-size: 12px;
	color:#fff;
	top:400px;
	left: 10px;
	position: relative;
	float: left;
}


/*step 4 styles */
.step-4 .lbl.northern {
	position: absolute;
	top: 19px;
	left: 218px;
}
.step-4 .lbl.western {
	position: absolute;
	top: 281px;
	left: 7px;
}
.step-4 .lbl.eastern {
	position: absolute;
	right: 7px;
	bottom:285px;
}
.step-4 .lbl.southern {
	position: absolute;
	bottom: 19px;
	left: 218px;
}

.step-4 .component-wrap .house {
	position: absolute;
	width: 194px;
	height: 261px;
	background: url(/custom/control/bushfireApp/imgs/img-house.gif) 0 0 no-repeat;
	top: 168px;
	left: 201px;
}


/* Step 7 Styles */

.notification {
	font-size:20px;
	font-family: 'ProximaNovaBold';
	color:white;
	padding:10px;
	padding: 14px 0 13px 20px;
	border-radius: 4px;
}

.notification img {
	margin-top:3px;
}

.notificationOk {	
	border:1px solid #042a53;
	background: #0053ad; 
}

.notificationError {
	border:1px solid #9e0b0b;
	background: #db0a0a; 
}

.notificationText {
	margin-left:20px;
	width:250px;
}

.step7NextBtn {	
	background-image:url(/custom/control/bushfireApp/imgs/nextButtonStep7.png);
	background-repeat:no-repeat;
	width:42px;
	height:47px;		
}

.step7Button {	
	background-image: url(/custom/control/bushfireApp/imgs/step7ButtonBg.png);
	background-repeat:no-repeat;	
	width:291px;
	height:47px;	
	padding:13px 0 0 0;	
	text-align: center;
}

.step7ButtonLink  {
	text-decoration:none;
	color:#fff;
	font-size:18px;		
	float:left;	
	margin-bottom:10px;
}

.step7ButtonLeft {
	width:291px;
	height:47px;		
}

.step7ButtonRight {
	width:42px;
	height:47px;	
}

.step7Eastern {
	text-align: center;
	width:147px;	
}

.notificationLabel {	
	font-size:15px;
	font-family:'ProximaNovaBold';
	padding: 10px 20px;	
	border-radius: 3px;
	line-height: 1em;
	width:147px;	
	text-indent: 24px;
	z-index: 100;
}

.requiredNw {
	position: absolute;	
	top: 104px;
	left: 19px;	
	background-color:#f0dab0;
	border:1px solid #8e6e2e;	
}

.currentNw {
	position: absolute;
	top: 59px;	
	left: 19px;	
	color:white;
}

.requiredEast {
	position: absolute;		
	bottom: 59px;
	right: 19px;
	background-color:#f0dab0;
	border:1px solid #8e6e2e;	
}

.currentEast {
	position: absolute;	
	bottom: 104px;	
	right: 19px;	
	color:white;
}
.currentEastCultivated {
  position: absolute; 
  bottom: 58px;  
  right: 19px;  
  color:white;
}

.btnOk {
	border:1px solid #042a53;
	background-color: #0053ad; 
}

.btnError {
	border:1px solid #9e0b0b;
	background-color:#db0a0a;		
}

.step7Icon {
	position: absolute;
	left: 0;
	top: 1px;
	width: 36px;
	height: 33px;
	display: block;	
}

.step7Objects img {
	 -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50;
}

.requiredIcon {
	border-right:1px solid #8e6e2e;	
}

.currentIconError {
	border-right:1px solid #9e0b0b;
}

.currentIconOk {
	border-right:1px solid #042a53;
}

.icon-star {
	background: url(/custom/control/bushfireApp/imgs/star.png) 50% 50% no-repeat;
}

.icon-tick {
	background: url(/custom/control/bushfireApp/imgs/tick.png) 50% 50% no-repeat;
}

.icon-cross {
	background: url(/custom/control/bushfireApp/imgs/crossError.png) 50% 50% no-repeat;
}

.overlayOk {
	background: url(/custom/control/bushfireApp/imgs/overlayOk.png) center center no-repeat;	
	width: 100%;
	height:100%;
}

.overlayError {
	background: url(/custom/control/bushfireApp/imgs/overlayError.png) center center no-repeat;	
	width: 100%;
	height:100%;
}



/* fancy box content */

.fancybox-inner-content p {
	font-size: 14px;
}

.fancybox-inner-content ul {
	margin: 0;
}
	.fancybox-inner-content ul li {
		font-size: 14px;
		padding: 0 0 5px 0;
	}

.fancybox-inner-content figure {
	margin: 0;
	padding: 0 0 10px;
}
	.fancybox-inner-content figcaption {
		font-weight: bold;
		font-size: 14px;
	}


/* tooltip styles */

.tooltip {
	width: 350px;	
}

.toolTip {
	width: 243px;
	height:56px;
	margin: 0;	
	font-size:13px;
	z-index:100;
	font-family: Arial;
	font-weight: bold;
	position: relative;

	background-image:url(/custom/control/bushfireApp/imgs/toolTipBg.png);
	background-repeat: no-repeat;
}

.toolTipSmall {
	width: 134px;
	height:88px;
	margin: 0;	
	font-size:13px;
	z-index:100;
	font-family: Arial;
	font-weight: bold;
	position: relative;

	background-image:url(/custom/control/bushfireApp/imgs/toolTipBgSmall.png);
	background-repeat: no-repeat;
}


.tooltipInner {
	padding: 8px;
	text-align: center;
}

.toolTipInnerMore {
	padding:6px;
}

.tooltipInnerDragDrop {
	margin:5px 0 0 5px;
}

.tooltipImg {
	margin: 10px 0 0 15px;
}

.tooltipImgMax {
	margin: 15px 0 0 15px;
}

.searchGroup {
  display: flex;
}
.searchGroup .noResultsMenu {
  display: none !important;
}
.searchGroup #addressFormWrapper_menu_button {
  display: none;
}
.searchGroup .searchExpandContainer {
  width: 100%;
}
.searchGroup .searchExpandContainer .searchInputGroup {
  width: 100%;
}
.searchGroup .searchExpandContainer .searchInputGroup .searchClear {
  height: 50px;
  width: 30px;
}
.searchGroup .searchExpandContainer .searchInputGroup .searchClear .searchClose {
  line-height: 50px;
}
.searchGroup .searchExpandContainer .searchInputGroup .searchInput {
  width: 100%;
  height: 40px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  padding-left: 5px;
  padding-right: 0;
}
.searchGroup .searchSubmit {
  width: 50px;
  background-color: #393B41;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  font-family: "icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 40px;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  cursor: pointer;
  color: #FFF;
  height: 40px;
  font-size: 30px;
  z-index: 9;
}
.searchGroup .searchSubmit .searchButtonText, .searchGroup .searchSubmit .searchIcon {
  display: none;
}
.searchGroup .searchSubmit:before {
  content: "";
}
.searchGroup .searchSubmit:hover {
  color: #E8BB25;
}
#riskArea1_box{
	background-color:#FEE46F;
}
#riskArea2_box{
	background-image:url('https://cfs.geohub.sa.gov.au/portal/sharing/rest/content/items/334e1a63dd034fec8338aab77869c69d/data');
	background-size: contain;
}